import { GraphElement } from "@csnext/cs-data";
import Vue from "vue";
export default class GridRowActions extends Vue {
    params?: any;
    element?: GraphElement;
    deleteRow(): void;
    editRow(): void;
    graphRow(): void;
    beforeMount(): void;
}
